Subject: Re: [spfbis] Addressing reviews (was: Document shepherd review of draft-ietf-spfbis-4408bis-14)

From: S Moonesamy <[email-masked]>
Date: Tue, 30 Apr 2013 21:49:38 -0700

Hi Scott,
At 18:05 30-04-2013, Scott Kitterman wrote:
>No.  What I meant was that I would reply to each of those and 
>indicate if I thought change was warranted.  I haven't done this 
>yet.  In some cases there was follow-on commentary about one of the 
>reviews.  If it makes sense I'll try to comment on each issue in 
>only one place.

Thanks.

Could you please keep the directorate/review team comments separate 
from the other comments as I have to address them individually?

>For avoidance of doubt,  I didn't read anything in the stack of 
>messages about removing type SPF that caused me to consider changes needed.

Noted.

Regards,
S. Moonesamy (as document shepherd)